<Root>
   <hoofdstuk nr="1">
         <photo nr="1" file="1070.jpg" layout="1" type="1" effect="0" time="52"/>
		 <photo nr="2" file="1003.jpg" layout="7" type="2" effect="0" time="82"/>
		 <photo nr="3" file="1077.jpg" layout="7" type="2" effect="0" time="78"/>
		 <photo nr="4" file="1117.jpg" layout="1" type="1" effect="0" time="61"/>
	</hoofdstuk>
	<hoofdstuk nr="2">
         <photo nr="1" file="1007.jpg" layout="5" type="2" effect="0" time="74"/>
		 <photo nr="2" file="1037.jpg" layout="2" type="1" effect="0" time="52"/>
		 <photo nr="3" file="1084.jpg" layout="2" type="1" effect="1" time="64"/>
		 <photo nr="4" file="1120.jpg" layout="5" type="2" effect="0" time="139"/>
	</hoofdstuk>
	<hoofdstuk nr="3">
         <photo nr="1" file="1080.jpg" layout="3" type="1" effect="0" time="69"/>
		 <photo nr="2" file="1011.jpg" layout="6" type="2" effect="2" time="76"/>
		 <photo nr="3" file="1068.jpg" layout="3" type="1" effect="2" time="60"/>
		 <photo nr="4" file="1023.jpg" layout="7" type="2" effect="0" time="58"/>
	</hoofdstuk>
	<hoofdstuk nr="4">
         <photo nr="1" file="1097.jpg" layout="4" type="1" effect="0" time="44"/>
		 <photo nr="2" file="1099.jpg" layout="5" type="1" effect="1" time="88"/>
		 <photo nr="3" file="1100.jpg" layout="8" type="2" effect="0" time="59"/>
		 <photo nr="4" file="1105.jpg" layout="8" type="2" effect="3" time="68"/>
		 <photo nr="5" file="1119.jpg" layout="5" type="1" effect="0" time="77"/>
	</hoofdstuk>
	<hoofdstuk nr="5">
         <photo nr="1" file="1019.jpg" layout="9" type="2" effect="4" time="157"/>
		 <photo nr="2" file="1083.jpg" layout="9" type="2" effect="0" time="170"/>
		 <photo nr="3" file="1009.jpg" layout="9" type="2" effect="2" time="186"/>
		 <photo nr="4" file="1020.jpg" layout="6" type="1" effect="2" time="95"/>
		 <photo nr="5" file="1064.jpg" layout="6" type="1" effect="0" time="64"/>
		 <photo nr="6" file="1030.jpg" layout="6" type="1" effect="4" time="131"/>
	</hoofdstuk>
	<hoofdstuk nr="6">
         <photo nr="1" file="1051.jpg" layout="8" type="1" effect="0" time="92"/>
		 <photo nr="2" file="1054.jpg" layout="8" type="1" effect="0" time="98"/>
		 <photo nr="3" file="1058.jpg" layout="8" type="1" effect="0" time="61"/>
		 <photo nr="4" file="1027.jpg" layout="10" type="2" effect="5" time="140"/>
		 <photo nr="5" file="1091.jpg" layout="8" type="1" effect="0" time="77"/>
		 <photo nr="6" file="1106.jpg" layout="8" type="1" effect="0" time="78"/>
		 <photo nr="7" file="1006.jpg" layout="8" type="1" effect="0" time="82"/>
	</hoofdstuk>
	<hoofdstuk nr="7">
         <photo nr="1" file="1031.jpg" layout="9" type="1" effect="1" time="78"/>
		 <photo nr="2" file="1032.jpg" layout="10" type="1" effect="0" time="60"/>
		 <photo nr="3" file="1066.jpg" layout="9" type="1" effect="2" time="97"/>
		 <photo nr="4" file="1102.jpg" layout="10" type="1" effect="0" time="60"/>
		 <photo nr="5" file="1103.jpg" layout="9" type="1" effect="3" time="87"/>
		 <photo nr="6" file="1108.jpg" layout="10" type="1" effect="0" time="103"/>
		 <photo nr="7" file="1112.jpg" layout="9" type="1" effect="4" time="118"/>
		 <photo nr="8" file="1115.jpg" layout="10" type="1" effect="0" time="72"/>
	</hoofdstuk>
	<hoofdstuk nr="8">
         <photo nr="1" file="1025.jpg" layout="11" type="1" effect="0" time="76"/>
		 <photo nr="2" file="1121.jpg" layout="11" type="1" effect="0" time="73"/>
		 <photo nr="3" file="1034.jpg" layout="11" type="1" effect="0" time="54"/>
		 <photo nr="4" file="1116.jpg" layout="11" type="2" effect="5" time="168"/>
		 <photo nr="5" file="1044.jpg" layout="11" type="2" effect="5" time="139"/>
		 <photo nr="6" file="1045.jpg" layout="11" type="2" effect="5" time="114"/>
		 <photo nr="7" file="1056.jpg" layout="11" type="1" effect="0" time="130"/>
		 <photo nr="8" file="1118.jpg" layout="11" type="1" effect="0" time="70"/>
		 <photo nr="9" file="1110.jpg" layout="11" type="1" effect="0" time="114"/>
	</hoofdstuk>
	<hoofdstuk nr="9">
         <photo nr="1" file="1014.jpg" layout="14" type="1" effect="0" time="74"/>
		 <photo nr="2" file="1133.jpg" layout="13" type="2" effect="6" time="127"/>
		 <photo nr="3" file="1126.jpg" layout="12" type="1" effect="4" time="149"/>
		 <photo nr="4" file="1154.jpg" layout="12" type="1" effect="3" time="96"/>
		 <photo nr="5" file="1128.jpg" layout="12" type="1" effect="2" time="138"/>
		 <photo nr="6" file="1132.jpg" layout="12" type="1" effect="2" time="105"/>
		 <photo nr="7" file="1137.jpg" layout="12" type="1" effect="3" time="71"/>
		 <photo nr="8" file="1148.jpg" layout="12" type="1" effect="4" time="112"/>
		 <photo nr="9" file="1037.jpg" layout="13" type="2" effect="6" time="253"/>
		 <photo nr="10" file="1151.jpg" layout="14" type="1" effect="0" time="128"/>
	</hoofdstuk>
	<hoofdstuk nr="10">
         <photo nr="1" file="1063.jpg" layout="13" type="1" effect="1" time="59"/>
		 <photo nr="2" file="1089.jpg" layout="14" type="1" effect="0" time="138"/>
		 <photo nr="3" file="1108.jpg" layout="3" type="1" effect="0" time="47"/>
		 <photo nr="4" file="1109.jpg" layout="2" type="1" effect="0" time="20"/>
		 <photo nr="5" file="1110.jpg" layout="14" type="1" effect="0" time="138"/>
		 <photo nr="6" file="1111.jpg" layout="12" type="2" effect="5" time="160"/>
		 <photo nr="7" file="1112.jpg" layout="14" type="1" effect="0" time="139"/>
		 <photo nr="8" file="1114.jpg" layout="2" type="1" effect="0" time="58"/>
		 <photo nr="9" file="1156.jpg" layout="3" type="1" effect="0" time="17"/>
		 <photo nr="10" file="1116.jpg" layout="14" type="1" effect="0" time="126"/>
		 <photo nr="11" file="1138.jpg" layout="13" type="1" effect="1" time="106"/>
	</hoofdstuk>
	<hoofdstuk nr="11">
         <photo nr="1" file="1121.jpg" layout="14" type="2" effect="5" time="143"/>
		 <photo nr="2" file="1155.jpg" layout="2" type="1" effect="0" time="14"/>
		 <photo nr="3" file="1123.jpg" layout="3" type="1" effect="0" time="26"/>
		 <photo nr="4" file="1143.jpg" layout="14" type="1" effect="4" time="138"/>
		 <photo nr="5" file="1159.jpg" layout="14" type="1" effect="3" time="157"/>
		 <photo nr="6" file="1144.jpg" layout="12" type="2" effect="6" time="88"/>
		 <photo nr="7" file="1147.jpg" layout="12" type="2" effect="6" time="186"/>
		 <photo nr="8" file="1152.jpg" layout="14" type="1" effect="3" time="127"/>
		 <photo nr="9" file="1153.jpg" layout="14" type="1" effect="2" time="49"/>
		 <photo nr="10" file="1157.jpg" layout="3" type="1" effect="0" time="25"/>
		 <photo nr="11" file="1160.jpg" layout="2" type="1" effect="0" time="37"/>
		 <photo nr="12" file="1028.jpg" layout="14" type="2" effect="5" time="286"/>
	</hoofdstuk>
</Root>
